<?xml version="1.0" encoding="utf-8"?>
<component size="452,165" extention="Button">
  <controller name="can_buy" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="sebx1" fileName="img/com_btn_001.png" pkg="o9974uc5" xy="0,0">
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="99,20" size="317,107" fontSize="68" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#575656" strokeSize="3" shadowColor="#575656" shadowOffset="6,6" text="07:10:10">
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
      <relation target="" sidePair="right-right"/>
    </text>
    <image id="n11_b7ax" name="n11" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="28,40">
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
      <relation target="" sidePair="left-left,top-top"/>
    </image>
    <text id="n12_wgo4" name="watch" xy="92,18" size="334,108" fontSize="68" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#a2300c" strokeSize="3" shadowColor="#a2300c" shadowOffset="3,3" text="Watch Ad">
      <gearDisplay controller="can_buy" pages="0"/>
    </text>
  </displayList>
  <Button/>
</component>